Name: H5Tfind
Signature:
  H5T_conv_t `H5Tfind`(hid_t `src_id`, hid_t `dst_id`, H5T_cdata_t **`pcdata` )
Purpose:
  Finds a conversion function.
Description:
  `H5Tfind` finds a conversion function that can handle a conversion from type `src_id` to type `dst_id`. The `pcdata` argument is a pointer to a pointer to type conversion data which was created and initialized by the soft type conversion function of this path when the conversion function was installed on the path.
Parameters:

hid_t `src_id` | IN: Identifier for the source datatype.
hid_t `dst_id` | IN: Identifier for the destination datatype.
H5T_cdata_t **`pcdata` | OUT: Pointer to type conversion data.

Returns:
  Returns a pointer to a suitable conversion function if successful. Otherwise returns NULL.
Fortran90 Interface:
  None.